/* Typography & Tools
-------------------------------------------------------------- */
* {
    outline:none!important;
}

/* Normalize
-------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em,
img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
caption, article, aside, dialog, figure,
footer, header, hgroup, nav, section {
    margin:0;
    padding:0;
    border:0;
    font-weight:inherit;
    font-style:inherit;
    font-size:100%;
    font-family:inherit;
    vertical-align:baseline;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
    display:block;
}
body {
    line-height:1.5;
}

caption{
    text-align:left;
    font-weight:normal;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: ""}
blockquote, q {
    quotes: "" ""}
a img {
    border: none;
}

/* Body
-------------------------------------------------------------- */
html {
    background:#272329;
}

/* Body
-------------------------------------------------------------- */
body {
    font-family:"ff-din-web-1", "ff-din-web-2", Arial, sans-serif;
    font-size:14px;
    line-height:150%;
    background:#fff;
    overflow-x:hidden;
}

/* Headings (H1-H6)
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 {
    font-weight:normal;
    color:#111;
}
h1 {
    margin:0 0 0.5em 0;
    color:#C9510D;
    font-size:170%;
    line-height:1;
}
h2 {
    font-size:100%;
    font-weight:bold;
    margin:10px 0 0 0;
}
h3 {
    font-size:1.3em;
    font-weight:normal;
    line-height:1;
    margin-bottom:1.5em;
}
h4 {
    font-size:1em;
    line-height:1.25;
    margin-bottom:1.25em;
}
h5 {
    font-size:1em;
    font-weight:bold;
    margin-bottom:1.5em;
}
h6 {
    font-size:1em;
    font-weight:bold;
}

/* Links
---------------------------------------- */
a {
    text-decoration:underline;
    color:#C9510D;
}
a:hover,
a:active,
a:focus {
    text-decoration:none;
    color:#000;
}

/* Lists
-------------------------------------------------------------- */
li    {color:#000;}
ul    {color:#000;list-style-type:disc;}
ul li  {}
li ol  {margin:0;}
ul, ol  {margin:0 1.5em 1.5em 0;padding-left:3.333em;}

ol    {list-style-type:decimal;}
ol li  {}
dl    {margin:0 0 1.5em 0;}
dl dt  {font-weight:bold;}
dd    {margin-left:1.5em;}

/* Forms
-------------------------------------------------------------- */
fieldset {
    border:1px solid #CCC;
    margin:0 0 1.5em;
    padding:1.4em;
}
legend {
    font-size:1.2em;
    font-weight:bold;
}
.label-block {
    display:inline-block;
    width:150px;
}

/* Widget
-------------------------------------------------------------- */
.widget {
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    overflow:hidden;
    margin-bottom:20px;
}
.widget h2 {
    margin:15px 20px 12px 20px;
    font-family:Arial,  sans-serif;
    font-weight:bold;
    line-height:120%;
    font-size:24px;
}

/* Clear floats
-------------------------------------------------------------- */
.cf:before, .cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/* Custom stuff
-------------------------------------------------------------- */
#iframe    {float:left;}
#orange    {color:#C9510D;}
.orange    {color:#C9510D;}
.author    {font-style: italic;}
.bold    {font-weight:bold;}

/* Text elements
-------------------------------------------------------------- */
#mainContent p        {margin:0 0 1em 0;}
#mainContent p img.left    {float:left; margin:1.5em 1.5em 1.5em 0;padding:0;}
#mainContent p img.right  {float:right;margin:1.5em 0 1.5em 1.5em;}
#mainContent blockquote    {margin:1.5em;color:#666;font-style:italic;}
#mainContent strong      {font-weight:bold;}
#mainContent em,dfn      {font-style:italic;}
#mainContent dfn      {font-weight:bold;}
#mainContent sup, sub    {line-height:0;}
#mainContent abbr,
#mainContent acronym    {border-bottom:1px dotted #666;}
#mainContent address    {margin:0 0 1.5em;font-style:italic;}
#mainContent del      {color:#666;}
#mainContent pre      {margin:1.5em 0;white-space:pre;}
#mainContent pre,code,tt  {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}

/* Tables
-------------------------------------------------------------- */
#mainContent table      {width:100%;margin-bottom:1.4em;}
#mainContent th        {font-weight:bold;}
#mainContent thead th    {background:#E2E2E3;}
#mainContent th,td,caption  {padding:4px 10px 4px 5px;}
#mainContent tr.even td    {background:#e5ecf9;}
#mainContent tfoot      {font-style:italic;}
#mainContent td        {vertical-align:top;}

/* Tabs
-------------------------------------------------------------- */
.js-tabs {
    margin:1em 0;
}
/* Tabs control text */
.js-tabs_control-text {
    direction:ltr;
    left:-999em;
    position:absolute;
}
/* Tabs control */
.js-tabs .js-tabs_control {
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    z-index:1000;
}
.js-tabs .js-tabs_control li {
    background:#ddd;
    border-width:1px 1px 0;
    float:left;
    margin:0 10px 0 0;
    padding:0;
    position:relative;
}
.js-tabs .js-tabs_control button {
    background:transparent;
    border:none;
    cursor:pointer;
    padding:8px 0.5em 10px;
    position:relative;
    outline:0;
    text-decoration:none;
    font-weight:bold;
}
.js-tabs .js-tabs_control button:hover,
.js-tabs .js-tabs_control button:focus,
.js-tabs .js-tabs_control button:active {
    border-color:#000;
    text-decoration: underline;
}
.js-tabs .js-tabs_control .badge {
    background-color:#C00000;
    border-radius:10px;
    font-size:80%;
    color:#fff;
    display:inline-block;
    margin-left:5px;
    padding:0 8px;
    text-decoration:none;
}
/* Selected tabs control */
.js-tabs .js-tabs_control .js-tabs_control-item--active,
.js-tabs .js-tabs_control .js-tabs_control-item--active:focus,
.js-tabs .js-tabs_control .js-tabs_control-item--active:active {
    background:#fff;
    border:1px solid #999;
    border-bottom:none;
    color:#333;
    top:1px;
    z-index:1000;
}
/* Tabs panel */
.js-tabs .js-tabs_panel {
    background-color:#fff;
    border:1px solid #999;
    color:#333;
    clear:left;
    display:block;
    overflow:auto;
    position:relative;
    padding:0 1em 1em;
    visibility:visible;
    z-index:5;
}
.js-tabs .js-tabs_panel:focus {outline: 1px dotted #999;}
.js-tabs .js-tabs_panel h2 {display: inline-block;}
.js-tabs .js-tabs_panel h2:focus {outline: 1px dotted #999;}
.js-btn,
.js-hide-show_btn {
    background: rgb(255,255,255); /* Fallback */
    background: linear-gradient(to bottom,
    rgba(255,255,255,1) 0%,
    rgba(243,243,243,1) 50%,
    rgba(237,237,237,1) 51%,
    rgba(243,243,243,1) 100%);
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    box-shadow:
            0 1px 3px rgba(000,000,000,0.1),
            inset 0 0 3px rgba(255,255,255,1);
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1em;
    margin: 1em 5px;
    padding: 5px 1em;
    text-shadow:
            0 -1px 0 rgba(000,000,000,0.2),
            0 1px 0 rgba(255,255,255,1);
}
.tabs ol li {
    margin-top:10px;
    list-style:none;
    text-indent:-35px !important;
}

.search-publication-fieldset{
    padding-bottom: 0;
}

/*
 If there is no bottom text, counteract the search-publication-fieldset padding.
 */
.no_search-box-bottom-text_publication {
    padding-bottom: 1.4em
}